citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element LINK

## Synopsis

### Content Model

    (PRECEEDING?,FOLLOWING?)

### Attributes

Name | Type | Default Value
--- | --- | ---
ROLE | Enumeration: 0 1 2 3 4 | "0"
STYLE | Enumeration: BOLD BOLDITALIC BOLDITULINE BOLDULINE ITALIC ITULINE NONE SUB SUPER ULINE | None

## Description

LINK describes how links and URLs of a publication are to be rendered.

The ROLE attribute picks the contents to be printed. The allowed values and the corresponding RIS fields are:

- 0: UR
- 1: L1
- 2: L2
- 3: L3
- 4: L4

The STYLE attribute gives the processing system a hint on how this element should be rendered. The styles BOLD, ITALIC, and ULINE are available, as well as all of their combinations. In addition to this, SUB and SUPER can be used to indicate subscripts and superscripts. NONE can be used to explicitly state that no special formatting is desired

### Parents

PUBTYPE

### Children

FOLLOWING, PRECEEDING

## Example

    <LINK ROLE="0">
    <PRECEEDING>, </PRECEEDING>
    </LINK>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).